How to install liblinux-inotify2-perl on Debian Unstable (Sid)